Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.emf.ecp.internal.common.ui
Interface MessageKeys

    public interface MessageKeys

Keys for translated strings.

Author:
  Eugen Neufeld

Field Summary
`static String` | `AbstractModelElementHelper_FilterLabel`
`static String` | `AbstractModelElementHelper_FilterText`
`static String` | `CheckedModelElementHelper_DeselectAllLabel`
`static String` | `CheckedModelElementHelper_SelectAllLabel`
`static String` | `ModelelementSelectionDialog_DialogMessage_SearchPattern`
`static String` | `ModelelementSelectionDialog_DialogTitle`
`static String` | `NewModelElementWizard_PageDescription_AddModelElement`
`static String` | `NewModelElementWizard_PageTitle_AddModelElement`
`static String` | `NewModelElementWizard_WizardTitle_AddModelElement`
`static String` | `SelectModelElementWizardFactory_ModelelementSelectionDialog_WindowTitle`

Field Detail

### CheckedModelElementHelper_DeselectAllLabel

    static final String CheckedModelElementHelper_DeselectAllLabel

See Also:
  Constant Field Values

### CheckedModelElementHelper_SelectAllLabel

    static final String CheckedModelElementHelper_SelectAllLabel

See Also:
  Constant Field Values

### AbstractModelElementHelper_FilterLabel

    static final String AbstractModelElementHelper_FilterLabel

See Also:
  Constant Field Values

### AbstractModelElementHelper_FilterText

    static final String AbstractModelElementHelper_FilterText

See Also:
  Constant Field Values

### NewModelElementWizard_WizardTitle_AddModelElement

    static final String NewModelElementWizard_WizardTitle_AddModelElement

See Also:
  Constant Field Values

### NewModelElementWizard_PageTitle_AddModelElement

    static final String NewModelElementWizard_PageTitle_AddModelElement

See Also:
  Constant Field Values

### NewModelElementWizard_PageDescription_AddModelElement

    static final String NewModelElementWizard_PageDescription_AddModelElement

See Also:
  Constant Field Values

### ModelelementSelectionDialog_DialogMessage_SearchPattern

    static final String ModelelementSelectionDialog_DialogMessage_SearchPattern

See Also:
  Constant Field Values

### ModelelementSelectionDialog_DialogTitle

    static final String ModelelementSelectionDialog_DialogTitle

See Also:
  Constant Field Values

### SelectModelElementWizardFactory_ModelelementSelectionDialog_WindowTitle

    static final String SelectModelElementWizardFactory_ModelelementSelectionDialog_WindowTitle

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015. All Rights Reserved.